
Product Side - Support #2550

【U-NEXT経由トレミール向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

02/01/2017 06:06 AM - Akiyo Maruyama

Status: Resolved Start date: 02/01/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

2月1日にU-NEXT経由で出荷した2回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：株式会社トレミール

・商品プラン：【トレミール向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GD-TML

▼出荷情報

・受注種別：データ通信サービス（卸売）

・受注ID：1481951

・出荷日：2017/2/1

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2017/2/2）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/01/2017 07:25 PM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 02/17/2017 01:32 AM - Makoto Tanaka

- Tracker changed from Bug to Support

#3 - 02/22/2017 02:46 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録しました
